﻿@charset "utf-8";
/* ----------------------------------------------------------------------------------------------- 
 *	U:Companion Publishing.Div
 * Date	:2011-08-20
 * Descript	:EBS-Portal Common CSS
 * Location	:https://cloud-www.ebs.co.kr
 * Comment	:Modified Line	-
 ----------------------------------------------------------------------------------------------- */

/* Global Selector */
/* @import url(http://fonts.googleapis.com/earlyaccess/notosanskr.css); 본고딕폰트 추가 */

@font-face {
	font-family: 'Noto Sans KR';
	font-style: normal;
	font-weight: 300;
	src: url(/common/font/NotoSansKR-Light.eot),
		 url(/common/font/NotoSansKR-Light.eot?#iefix) format('embedded-opentype'),
		 url(/common/font/NotoSansKR-Light.woff) format('woff'),
		 url(/common/font/NotoSansKR-Light.otf) format('opentype');
}
@font-face {
	font-family: 'Noto Sans KR';
	font-style: normal;
	font-weight: 400;
	src: url(/common/font/NotoSansKR-Regular.eot),
	     url(/common/font/NotoSansKR-Regular.eot?#iefix) format('embedded-opentype'),
		 url(/common/font/NotoSansKR-Regular.woff) format('woff'),
		 url(/common/font/NotoSansKR-Regular.otf) format('opentype');
}
@font-face {
	font-family: 'Noto Sans KR';
	font-style: normal;
	font-weight: bold;
	src: url(/common/font/NotoSansKR-Medium.eot),
		 url(/common/font/NotoSansKR-Medium.eot?#iefix) format('embedded-opentype'),
		 url(/common/font/NotoSansKR-Medium.woff) format('woff'),
		 url(/common/font/NotoSansKR-Medium.otf) format('opentype');
}

body{margin:0;/* min-width:998px; */ background:#FFF;color:#666;font:12px/1.168em '돋움','Dotum','AppleGothic',sans-serif}
/* Type Selector */
h1,h2,h3,h4,h5,h6,blockquote,p,pre,ul,ol,li,dl,dt,dd,table,th,td,object,iframe,form,input,button,textarea,fieldset{margin:0;padding:0}
h1,h2,h3,h4,h5,h6{font-size:12px;font-family:'돋움','Dotum','AppleGothic',sans-serif}
address{font-style:normal; }
address a{text-transform:lowercase}
em{font-style:normal;font-weight:bold}
strong{color:#222;}
code,samp,kbd{font-family:'Courier New','Courier',monospace;font-size:12px}
ul,ol{list-style:none}
table{empty-cells:show;border-spacing:0; border-collapse:collapse}
caption{display:table-caption;width:1px;*height:0;overflow:hidden;font-size:0;line-height:0;}/* 웹접근성수정 2016-04-19 *//*0330 height값 삭제*/
a{color:#666;font-size:inherit;text-decoration:none}
a:hover,a:focus{color:#3c73a0;text-decoration:underline}
img{border:0;vertical-align:middle}
img,span.png24{vertical-align:middle}
img.ico_type{vertical-align:text-top}
img.txt_type{vertical-align:text-bottom}
hr{display:none}
iframe{border:none}
input{font-size:12px;font-family:'돋움','Dotum','AppleGothic',sans-serif}
input.txt_type{margin:-1px 0;border:1px solid #b5b5b5;padding:3px 0 0 2px;width:auto;height:15px;border-color:WindowFrame;color:CaptionText;border-color:#b5b5b5;color:#222}
html>/**/body input.txt_type{margin:0}
input.cbr_type{position:static !important;position:relative;margin:-1px 4px 1px 0;width:13px;height:13px;cursor:pointer; border:0 !important; outline:none !important}
td .cbr_type{border:0 !important; outline:none !important}
input.file_type{margin:-1px 0;width:auto;color:GrayText;font-family:'Tahoma','Geneva','굴림','Gulim','AppleGothic',sans-serif}
html>/**/body input.file_type{margin:0}
button{border:0;width:auto;height:auto;vertical-align:middle;background-color:transparent;background-repeat:no-repeat;color:#555555;font-size:11px;font-family:'돋움','Dotum','AppleGothic',sans-serif;cursor:pointer;}
select{width:auto;height:20px;vertical-align:middle;color:#222;font-size:12px}
optgroup{background-color:#FFF;color:#555555;font-weight:bold}
option{display:block !important;padding-right:0.5em;color:#555555}
textarea{margin:-1px 0;padding:2px;border:1px solid;width:auto;height:auto;vertical-align:middle;border-color:#cbcbcb;color:#555555;font-size:12px;font-family:'돋움','Dotum','AppleGothic',sans-serif}
html>/**/body textarea{margin:0}
label{vertical-align:middle;cursor:pointer}
label.img_type{vertical-align:baseline}
label.img_type img{vertical-align:middle}
fieldset{border:none}
.alt_hidden, legend{display:block;width:1px;height:1px;overflow:hidden;position:absolute;top:-1000em;left:0;}/* 웹접근성수정 2016-04-19 */

/* New Elements Type Selector */
section,nav,article,aside,hgroup,header,footer{display:block}

/* Class-Style Selector */
.hiding{display:block;width:1px;height:1px;overflow:hidden;position:absolute;top:-1000em;left:0;}/* 웹접근성수정 2016-04-19 */
.blind{font-size:0em;line-height:0em;text-indent:-10240px; position:absolute; left:-10000px}
.remove{position:absolute; left:-1000%; top:0; width:1px; height:1px; font-size:0; line-height:0; overflow:hidden; }

.none{display:none !important}
.inline{display:inline !important}
.block{display:block !important}
.inblock{display:inline-block !important}
.tcell{display:table-cell !important;vertical-align:middle}

.fl{float:left !important}
.fr{float:right !important}
.cl{clear:both !important}

.static{position:static !important}
.relative{position:relative !important}
.absolute{position:absolute !important}
.fixed{position:fixed !important}

.hidden{visibility:hidden !important}
.visible{visibility:visible !important}

.lt{text-align:left !important}
.rt{text-align:right !important}
.ct{text-align:center !important}
.jt{text-align:justify !important}

.num .url{font-size:0.9em;font-family:'Tahoma','Geneva','Verdana','AppleGothic',sans-serif}

.m0{margin:0 !important}
.mt0{margin-top:0 !important}
.mt30{margin-top:30px !important}
.mt20{margin-top:20px !important}
.mt40{margin-top:40px !important}
.mt15{margin-top:15px !important}
.mt10{margin-top:10px !important}
.mt8{margin-top:8px !important}
.mt5{margin-top:5px !important}
.pb0{padding-bottom:0 !important}

@font-face{
font-style:normal;
font-weight:normal;
font-family:'MGothic';
src:url('https://static.ebs.co.kr/www/common/css/embed/mgothic/mgothic.eot');
src:local('Malgun Gothic'),/* local('☺'),*/
url('https://static.ebs.co.kr/www/common/css/embed/mgothic/mgothic.eot?#classicFixed') format('embedded-opentype'),
url('https://static.ebs.co.kr/www/common/css/embed/mgothic/mgothic.woff') format('woff')/* ,
url('https://static.ebs.co.kr/www/common/css/embed/mgothic/MGothic.ttf') format('truetype') */;
}

@font-face{
font-style:normal;
font-weight:bold;
font-family:'MGothicB';
src:url('https://static.ebs.co.kr/www/common/css/embed/mgothic/mgothicbd.eot');
src:local('Malgun Gothic Bold'),/* local('☺'),*/
url('https://static.ebs.co.kr/www/common/css/embed/mgothic/mgothicbd.eot?#classicFixed') format('embedded-opentype'),
url('https://static.ebs.co.kr/www/common/css/embed/mgothic/mgothicbd.woff') format('woff')/* ,
url('https://static.ebs.co.kr/www/common/css/embed/MGothicBD.ttf') format('truetype') */;
}

/* Global_Common */
span.thumb_cover{border:1px solid #e5e5e5;/* opacity:0.1;filter:alpha(opacity=10) */}/* 2016-05-17 */
.arw_prev{width:14px;height:15px;background:url('https://static.ebs.co.kr/www/common/img/global/button/btn_glb_v1.png') no-repeat 0 0;}
.arw_next{width:15px;height:15px;background:url('https://static.ebs.co.kr/www/common/img/global/button/btn_glb_v1.png') no-repeat -14px 0;}
.btn_more a{display:inline-block;width:16px;height:15px;background:url('https://static.ebs.co.kr/www/common/img/global/button/btn_glb_v1.png') no-repeat 0 -20px;}
.btn_more_bl a{display:inline-block;width:14px;height:13px;background:url('https://static.ebs.co.kr/www/common/img/global/button/btn_glb_v1.png') no-repeat 0 -40px;}
.btn_more_txt a{display:inline-block;width:39px;height:9px;background:url('https://static.ebs.co.kr/www/common/img/global/button/btn_more_txt.gif') no-repeat 0 0;}
.btn_more_txt2 a{display:inline-block;width:59px;height:22px;background:url('https://static.ebs.co.kr/www/common/img/global/button/btn_more_txt2.gif') no-repeat 0 0;}
.all_svc_close{width:12px;height:11px;background:url('https://static.ebs.co.kr/www/common/img/global/button/btn_glb_v1.png') no-repeat 0 -58px;}
.btn_num{display:inline-block;width:16px;height:15px;background:url('https://static.ebs.co.kr/www/common/img/global/button/btn_glb_v1.png') no-repeat -32px 0;}
.num1{background-position:-32px 0;}
.num2{background-position:-32px -30px;}
.num3{background-position:-32px -60px;}
.num4{background-position:-32px -90px;}
.selected .num1{background-position:-32px -15px;}
.selected .num2{background-position:-32px -45px;}
.selected .num3{background-position:-32px -75px;}
.selected .num4{background-position:-32px -105px;}

/* Wrapper Area */
html{overflow-y:scroll}
#Document{position:relative;margin:0;width:100%;min-width:980px;min-height:100%;height:auto !important;height:100%}
#Document #skip *{margin:0;padding:0}
#Document #skip em{display:block;width:0;height:0;visibility:hidden;overflow:hidden}
#Document #skip strong a{display:block;position:absolute;left:-1px;top:-1px;z-index:9999999;width:1px;height:1px;overflow:hidden;text-align:center;background:#0a2e6b;color:#FFF;font-family:'Tahoma','Geneva','돋움','Dotum','AppleGothic',sans-serif;text-decoration:none}
#Document #skip strong a:active,#Document #skip strong a:focus{left:0;top:0;margin:0 -1px;padding:5px 0;width:100%;height:auto}
#Document .nav_skip{display:block;width:0;height:0;visibility:hidden;overflow:hidden;font-size:0em;line-height:0em}

/* Global_Footer */
#Footer	{clear:both}
.area_notice{width:980px;margin:0 auto 10px;padding:15px 0 0;border-top:2px solid #a3aeba;*zoom:1;}
.area_notice:after {content:""; display:block; clear:both;}
.area_svc_link{width:100%;padding:20px 0 0;border-bottom:1px solid #e4e4e4;background:#f9f9f9}
.svc_link_list{width:100%}
.svc_link_box{float:left;width:175px;height:158px;padding:0 0 0 20px;border-left:1px solid #e4e4e4}
.svc_link{padding-top:5px}
.svc_link li{margin-top:6px}
.svc_link li a{position:relative;display:inline-block;text-decoration:none}
.ico_new{display:inline-block;width:12px;height:11px;margin:4px 0 0 3px;font-size:0em;line-height:0em;text-indent:-10240px;background:url('https://static.ebs.co.kr/www/common/img/global/icon/ico_new.gif') no-repeat left top;vertical-align:top;}
.svc_link_box:first-child{border-left:0}
.svc_link_box.last_item{width:174px;}
.svc_link_list:after{content:"";display:block;clear:both;height:0;visibility:hidden}

.content_notice{float:left;width:475px;margin:0;position:relative;}
.content_notice h3{position:absolute;top:3px;left:0}
.content_notice .btn_more_txt{position:absolute;top:23px;left:5px;width:47px;height:16px;background:none;}
.content_notice .list{padding:1px 0 0 83px;}
.content_notice .list li{float:left;width:378px;height:20px;padding-left:10px;overflow:hidden;background:url('https://static.ebs.co.kr/www/common/img/category/main/bul_square_global2.gif') no-repeat 0 50%; line-height:20px !important; font-size:11px;;}
.content_notice .list li a { display:inline-block;*display:inline;*zoom:1;position:relative;max-width:356px;white-space:nowrap; text-overflow:ellipsis;overflow:hidden;line-height:21px;}
.content_notice .list:after{content:"";display:block;clear:both;height:0;visibility:hidden}

.content_event{float:left;width:504px;margin:0;position:relative;}
.content_event h3{position:absolute;top:3px;left:27px}
.content_event .btn_more_txt{position:absolute;top:23px;left:32px;width:47px;height:16px;background:none;}
.content_event .list{padding:1px 0 0 110px;}
.content_event .list li {float:left;width:378px;height:20px;padding-left:10px;overflow:hidden;background:url('https://static.ebs.co.kr/www/common/img/category/main/bul_square_global2.gif') no-repeat 0 50%; line-height:20px !important; font-size:11px; }
.content_event .list li a { display:inline-block;*display:inline;*zoom:1;position:relative;max-width:356px;white-space:nowrap; text-overflow:ellipsis;overflow:hidden;line-height:21px;}
.content_event .list:after{content:"";display:block;clear:both;height:0;visibility:hidden}

.area_banner{width:100%;padding:5px 0;border-top:1px solid #d8d8d9;border-bottom:1px solid #d8d8d9}
.area_banner ul{width:980px;height:30px;margin:0 auto;font-size:0;text-align: center;}
.area_banner ul li{display:inline-block;*display:inline;*zoom:1;margin-left:99px;vertical-align:middle;}
.area_banner ul li:first-child,.area_banner ul li.first_child{margin:0}
.area_banner ul:after{content:"";display:block;clear:both;height:0;visibility:hidden}

#Footer .container{position:relative;width:980px;margin:0 auto;padding:14px 0;z-index:2;}
.policy ul{width:100%}
.policy ul li{display:inline;float:left;margin-left:11px;padding-left:11px;background:url('https://static.ebs.co.kr/www/common/img/category/main/bul_square_global.gif') no-repeat 0 5px}
.policy ul li:first-child,.policy ul li.first_child{margin-left:0;padding-left:0 !important;background:none}
.policy ul li a{color:#111;font-size:11px;}
.policy ul li.privacy a{color:#3c73a0;}
.policy ul:after{content:"";display:block;clear:both;height:0;visibility:hidden}

/* 2017-03-03  footer : EBS  소개 강조 */
.policy ul li:first-child a{padding: 3px 3px;font-weight: bold;border:1px solid #cfcfcf}
    
#Footer .container{position:relative;width:980px;margin:0 auto;padding:14px 0;z-index:2;}

.area_link{position:absolute;top:32px;right:0}
.area_link a img{margin-left:5px; margin-right:-1px;}
.family_link{position:absolute;top:-25px;right:0;}
.family_link button{width:152px;height:22px;background:url('https://static.ebs.co.kr/www/common/img/category/main/btn_family_link.gif')}
.family_link_layer{display:none;position:absolute;bottom:19px;left:0;z-index:1000;width:142px;padding:4px;border:1px solid #cfcfcf;background:#fbfbfb;z-index:100;}
.family_link_layer li{padding:2px 0 2px}
.family_link_layer li a{color:#666}
.area_link .help{margin-top:10px;text-align:right}
.area_link .help a img {margin:0;}

.area_author{width:100%;padding-top:10px;font-size:11px}
.area_author address{color:#666;line-height:15px}
.area_author address strong { color:#666; }
.area_author address span{padding-left:12px;background:url('https://static.ebs.co.kr/www/common/img/category/main/bar_address.gif') no-repeat 4px 1px}
.area_author address a{color:#666;font-weight:bold}
.area_author address .copyright{display:inline-block;*display:inline;*zoom:1;padding:9px 0 0;color:#666;font-size:10px;font-family:'Verdana','Tahoma','Geneva','Arial',sans-serif; font-weight:normal;}

#Footer .escrow{position:absolute; top:70px; left:529px;}
#Footer .bn_footer {font-size:0; position:absolute; top:32px; left:666px; overflow:hidden;}
#Footer .bn_footer img {margin:0 9px 0 0;}

/* jscroll */
.jspContainer{overflow:hidden;position:relative}
.jspPane{position:absolute}
.jspVerticalBar{position:absolute;top:0;right:0;width:17px;height:100%;}
.jspVerticalBar *{margin:0;padding:0}
.jspCap{display:none}
.jspTrack{position:relative}
.jspDrag{position:relative;top:0;left:0;cursor:pointer;}
.jspArrow{text-indent:-20000px;display:block;cursor:pointer}
.jspArrowUp.jspDisabled{cursor:default;}
.jspArrowDown.jspDisabled{cursor:default;}
.jspArrow.jspDisabled{cursor:default;}
.jspVerticalBar .jspArrow{height:16px}
.jspVerticalBar .jspArrow:focus{outline:none}
.jspScrollable:focus{outline:none}
/* jscroll - dark-gray */
.dark_scroll .jspVerticalBar{background:#969696}
.dark_scroll .jspTrack{background:#696969;}
.dark_scroll .jspDrag{background:#ccc url('https://static.ebs.co.kr/www/common/img/global/button/dark_scroll_drag.gif') repeat-y;border:1px solid #696969}
.dark_scroll .jspArrow.jspDisabled{background:#5d5d5d}
.dark_scroll .jspArrowUp, .dark_scroll .jspArrowUp.jspDisabled{background-image:url('https://static.ebs.co.kr/www/common/img/global/button/dark_scroll_up.gif')}
.dark_scroll .jspArrowDown, .dark_scroll .jspArrowDown.jspDisabled{background-image:url('https://static.ebs.co.kr/www/common/img/global/button/dark_scroll_down.gif')}
/* jscroll - gray */
.gray_scroll .jspVerticalBar{background:#e1e1e1}
.gray_scroll .jspTrack{background:#c2c2c2;}
.gray_scroll .jspDrag{background:#f2f2f2 url('https://static.ebs.co.kr/www/common/img/global/button/gray_scroll_drag.gif') repeat-y;border:1px solid #c2c2c2}
.gray_scroll .jspArrow.jspDisabled{background:#e1e1e1}
.gray_scroll .jspArrowUp, .gray_scroll .jspArrowUp.jspDisabled{background-image:url('https://static.ebs.co.kr/www/common/img/global/button/gray_scroll_up.gif')}
.gray_scroll .jspArrowDown, .gray_scroll .jspArrowDown.jspDisabled{background-image:url('https://static.ebs.co.kr/www/common/img/global/button/gray_scroll_down.gif')}

@media print {
	* {color: #000 !important;font-family: '맑은 고딕','Malgun Gothic','MGothic','돋움','Dotum','AppleGothic',sans-serif !important;}
	a {text-decoration: underline !important;}
	body{background: transparent none;}
}

/* width 670px
#login_area {width:670px; margin:0 auto; padding:117px 155px 119px;}
#login_area h1 {display:inline; padding-left:25px;} 
#login_area .title {position:relative; z-index:100; height:42px; padding:16px 0 0 0; background:#fff; border-top:2px solid #374c65; border-left:1px solid #e5e5e5; border-right:1px solid #e5e5e5;}
.bul_menu_list {position:absolute; right:9px; top:22px; z-index:100;}
.login_box {*zoom:1;  height:232px; border:1px solid #dedede; position:relative; z-index:1; overflow:hidden}
.login_box .left {float:left; width:297px; padding:34px 23px 30px 24px; background:#f7f7f7}
.login_box .right {float:right; width:303px; padding:19px 21px 20px 0; background:#f7f7f7}
.login_box .right .inner {padding-left:22px; border-left:1px solid #dedede}
*/

#login_area {width:800px; margin:0 auto; padding:169px 155px 95px;}
#login_area h1 {display:inline; padding-left:56px;} 
#login_area h2 {display:inline; padding-left:1px} 
#login_area .title {position:relative; z-index:100; height:47px; padding:19px 0 0 0; background:#fff; border-top:2px solid #374c65; border-left:1px solid #e5e5e5; border-right:1px solid #e5e5e5;}
#login_area .save {position:relative; text-align:left; margin-bottom:7px; color:#222}
#login_area .save .cbr_type {margin-right:4px !important; position:relative !important; top:2px; top:1px \9}

.bul_list {display:i; *zoom:1}
.bul_list:after {content:""; display:block; clear:both}
.bul_list li {float:left; margin-left:6px; padding-left:6px; background:url('https://static.ebs.co.kr/www/common/img/global/bul/bul_gray_bar.gif') no-repeat 0 0;}
.bul_list li:after {content:""; display:block; clear:both}
.bul_list li.first_child {padding-left:0; margin-left:0; background:none}
.bul_menu_list {position:absolute; right:17px; top:29px; z-index:100;}
.bul_menu_list:after {content:""; display:block; clear:both}
.bul_menu_list li { height:30px; margin:0; padding:0 6px; position:relative; }
.bul_menu_list .sub {display:block; float:none; height:auto; background:#fff; border:1px solid #d0d0d0; position:absolute; top:18px; left:0;}
.bul_menu_list .sub * {display:block; float:none;}
.bul_menu_list .sub li {height:auto; margin:0; padding:0; background:none; position:static;}
.bul_menu_list .sub li a {padding:3px 7px; font-size:11px; color:#8e8e8e; text-decoration:none; white-space:nowrap;}
.bul_menu_list .sub li a:hover,
.bul_menu_list .sub li a:focus,
.bul_menu_list .sub li a:active {color:#2a2a2a; background:#eff6fb;}

#login_area .save {*zoom:1}
#login_area .save * {float:left}
#login_area .save:after {content:""; display:block; clear:both} 
#login_area .ip_on-off {float:right; width:40px; padding-right:60px}
#login_area .ip_on-off li {position:relative}
#login_area .save .security{position:absolute;top:-2px;left:8px;width:55px;color:#757575;font-size:11px;z-index:3;}
#login_area .save .security .control {margin-top:0; padding-top:0}
#login_area .save .security .control button{height:17px;background-image:url('https://static.ebs.co.kr/www/common/img/category/main/bg_ip.png');}
#login_area .save .security .control .ip_on button{width:25px;background-position:0 0;}
#login_area .save .security .control .ip_off button{width:28px;background-position:-25px 0;}
#login_area .save .security .control .ip_on button.selected{background-position:0 -17px !important;}
#login_area .save .security .control .ip_off button.selected{background-position:-25px -17px !important;}

.info_input {position:relative; margin-bottom:17px}
.info_input .img_type {position:absolute; right:0; top:0}
.info_input .id_input {width:210px; margin-bottom:5px; padding:6px 10px 5px; color:#999; border:1px solid #b5b5b5}
.info_input .pw_input {width:210px; padding:6px 10px 5px; color:#999; border:1px solid #b5b5b5}

.login_box {*zoom:1;  height:263px; border:1px solid #dedede; position:relative; z-index:1; overflow:hidden}
.login_box p {padding-top:13px; margin-top:13px; border-top:1px solid #ededed; font-size:11px}
.login_box:after {content:""; display:block; clear:both}
.login_box .left {float:left; width:297px; padding:49px 60px 46px 60px; background:#f7f7f7}
.login_box .right {float:right; width:331px; padding:35px 50px 35px 0; background:#f7f7f7}
.login_box .right .inner {padding-left:50px; border-left:1px solid #dedede}

.ad_login_bg { width:100%; min-width:980px; height:531px; text-align:center; position:absolute; top:0; left:0; overflow:hidden; }
.ad_login_bg .wrap { width:1020px; margin:0 0 0 -510px; position:absolute; top:0; left:50%; }

.slide_popup { padding:5px 5px 0; background:#405E86; border:1px solid #26446C; overflow:hidden; z-index:3000; *zoom:1; }
.slide_popup .content { position:relative; z-index:2000; }
.slide_popup .content img { vertical-align:top; } 
.slide_popup .control { height:14px; padding:9px 5px 3px 4px; position:relative; z-index:2000; *zoom:1;}
.slide_popup .control:after {content:""; display:block; clear:both}
.slide_popup .control .opt {position:relative; top:-2px; float:left}
.slide_popup .control .btn_close { float:right; border: 0 none; color: #555; vertical-align: middle; width:10px; height:9px; background:url("https://static.ebs.co.kr/www/common/img/global/button/btn_openpop_close.png") no-repeat scroll 0 0 transparent; }
.slide_popup .control label {color:#fff; font-size: 11px}
.slide_popup .control input {margin-right: 0}
.slide_popup .control label, .slide_popup .control input {vertical-align: middle}

/* 개인정보제공 동의 */
.privacy_agree_new { margin:15px 0 15px; padding:14px; line-height:1.5; font-family:'dotum'; color:#222; background:#fffef7; border:1px solid #f4f1e0 ; }
.privacy_agree_new * { vertical-align:middle; }
.privacy_agree_new .link { font-weight:bold; color:#ff644e; }
.privacy_agree_new label { font-weight:bold; color:#222; }
.privacy_agree_new input { margin:0 15px 0 0; }

/* 개인정보 활용 안내 */
.privacy_form .point {color:#d64f0b;}
.privacy_form .pointN {color:#d64f0b;font-weight:normal !important;}
.privacy_form .point2 {color:#969696;}
.privacy_form .point2N {color:#969696;font-weight:normal !important;}

.privacy_agree_check { margin:15px 0 15px; padding:14px; line-height:1.5; font-family:'dotum'; color:#222; background:#fff; border:1px solid #ddd ; }
.privacy_agree_check .tit {margin-bottom:10px;font-size:14px;font-weight:bold;}
.privacy_agree_check .gray_box {padding:10px;border:1px solid #d8d8d8;background-color:#f7f7f7;color:#666;}
.privacy_agree_check .gray_box li {margin-bottom:2px;}
.privacy_agree_check .agree_check {overflow:hidden;padding-top:15px;color:#666;}
.privacy_agree_check .agree_check input {vertical-align:middle;}
.txtC { text-align:center !important;}

/* 이벤트 당첨 확인 */
.eventcheck_box { margin:15px 0 15px;padding:14px;line-height:1.5;font-family:'dotum';color:#46618e;background:#dfe6ee;border:1px solid #b6b9c2;font-size:14px;font-weight:bold;text-align:center;}
.privacy_subtit {padding-bottom:4px;border-bottom:2px solid #666;color:#415985;line-height:16px;}
.eventcheck_box .txt_infor{margin-top:20px;}/* 2016-04-14 */
.eventcheck_box .txt_infor p{font-size:11px;font-weight:normal;text-align:left;text-indent:-8px;padding-left:8px;}/* 2016-04-14 */

/* 로그인 상단배너 고정레이아웃 */
.top_bnr {position:absolute;left:50%;top:39px;overflow:hidden;width:800px;height:130px;margin-left:-400px;;text-align:right;z-index:1;}

/* 팝업(레드라운드) */
.layer_red{position:absolute;z-index:100width:310px;padding-bottom:27px;background:url('https://static.ebs.co.kr/www/common/img/global/background/bg_redlayer_bot.png') no-repeat 0 bottom;}
.layer_red .in_layer_red{padding-top:20px;background:url('https://static.ebs.co.kr/www/common/img/global/background/bg_redlayer_top.png') no-repeat 0 0;}
.layer_red .control_txt{position:absolute; bottom:3px; left:3px;width:294px;height:24px;padding-left:10px;text-align:left;border-top:1px solid #e1e3e7;font-size:11px;line-height:24px;}
.layer_red .control_txt .input_check{vertical-align:middle;}
.layer_red .btn_layer_close{position:absolute;bottom:11px;right:12px;width:10px;height:9px;background:url('https://static.ebs.co.kr/www/common/img/global/button/btn_layer_close.gif') no-repeat 0 0;}
/* 팝업(이벤트당첨) */
.event_mainlayer{right: 50%;top: 140px;width:310px;margin-right: -155px;text-align:center;line-height:21px;z-index: 200;}/*2017-11-21*/
.event_mainlayer p{font-size:14px;color:#474747;}
.event_mainlayer .red_text{color:#e90722;}
.event_mainlayer .link_input{font-size:13px;font-weight:bold;padding:18px 0 15px 0;}
.event_mainlayer .link_input .txt_arrow{letter-spacing:-2px;}
.event_mainlayer .link_input a{color:#f05c47 !important;}
/* 팝업(이벤트당첨  서브) */
.area_global .area_gnb .layer_red *{float:none !important;}
.area_global .area_gnb .layer_red{float:none !important;top:90px;}
.area_global .area_gnb .layer_red p, .area_global .area_gnb .layer_red div{display:block !important;}

/* 2016-04-17 웹접근성수정 영상아이콘 텍스트 숨김처리 */
span.icon_play, 
span.ico_play, 
.tv_highlight_list li .highlight_img .video, 
.ch_onair .thumb .play{text-indent:-9999px;}

/* 2016-05-12 */
/* 이벤트 관련 추가 */
.event_notice_infor{border:6px solid #ebebeb;margin-bottom:20px;padding:15px 20px 10px;}
.event_notice_infor h5{height:20px;line-height:20px;padding-left:28px;color:#000;background:url('https://static.ebs.co.kr/www/common/img/global/icon/icon_orq.gif') no-repeat 0 0;}
.event_notice_infor ul{padding:5px 0 10px 28px;border-bottom:1px solid #e5e5e5;}
.event_notice_infor ul li{padding-left:9px;margin-top:8px;background:url('https://static.ebs.co.kr/www/common/img/global/bul/bul_sq_gray.gif') no-repeat 0 5px;}
.event_notice_infor ul li.line_two{background:url('https://static.ebs.co.kr/www/common/img/global/bul/bul_sq_gray.gif') no-repeat 0 7px;}
.event_notice_infor .btn_agree{text-align:center;margin-top:10px;}

.board_list .txt_reply{display:block;margin-top:7px;}
.board_list .txt_reply strong{color:#ff644e !important;}
.view_head .view_tit02{border-bottom:1px solid #ccc;height:auto;width:100%;overflow:hidden;}
.view_head .view_tit02 dd{width:630px;}
.view_head .view_tit02 dd a{color:#327cb8;text-decoration:underline;}

/* 2016-05-13 로그인수정 */
.login_box_new{height:285px;background:#f7f7f7;}
.login_box_new .right .inner{padding:13px 0 20px 50px;}
.login_box_new .btn_sns{margin:12px 0;overflow:hidden;}
.login_box_new .btn_sns .btn_face{float:left;}
.login_box_new .btn_sns .btn_kakao{float:right;}
.login_box_new p{border-top:none;padding-top:0;}

/* 2016-05-23 출석체크게시판 */
.attendance_wrap{border-top:19px solid #d6c5aa;padding-bottom:85px;margin-bottom:20px;background:url('https://static.ebs.co.kr/www/common/img/category/public/bg_attendance_bot.gif') no-repeat 0 bottom;}
.attendance_wrap .attendance_top{padding:28px 18px 51px 17px;background:#e8ddcb url('https://static.ebs.co.kr/www/common/img/category/public/bg_attendance_top.gif') no-repeat 0 bottom;}
.attendance_wrap .event_notice_infor h5{background:url('https://static.ebs.co.kr/www/common/img/global/bul/bul_yellow_circle.png') no-repeat 0 0;}
.attendance_wrap .event_notice_infor{padding:26px 25px 20px;background:#fff;border:1px solid #cac0b1;margin-bottom:0;border-bottom:none;}
.attendance_wrap .event_notice_infor .btn_agree{margin-top:17px;}
.attendance_wrap .attendance_bot{width:666px;position:relative;padding:170px 42px 0;background:url('https://static.ebs.co.kr/www/common/img/category/public/bg_attendance_mid.gif') repeat-y 0 0;}
.attendance_bot .txt_infor_num{width:302px;height:39px;position:absolute; top:41px; right:42px;background:url('https://static.ebs.co.kr/www/common/img/category/public/txt_attendance_infor.gif') no-repeat 0 0;}
.attendance_bot .txt_infor_num em{display:inline-block;overflow:hidden;height:16px;margin-top:5px;background:url('https://static.ebs.co.kr/www/common/img/category/public/txt_attendance_num.png') no-repeat 0 0;text-indent:-9999px;*text-indent:0;*font-size:0;*line-height:0;}
.attendance_bot .txt_infor_num .num_first{display:block;width:20px;height:26px;position:absolute; top:7px; left:158px;text-align:center;}
.attendance_bot .txt_infor_num .num_end{display:block;width:20px;height:26px;position:absolute; top:7px; left:181px;text-align:center;}
.attendance_bot .txt_infor_num .num01{width:5px;}
.attendance_bot .txt_infor_num .num02{width:10px;background-position:-28px 0;}
.attendance_bot .txt_infor_num .num03{width:10px;background-position:-56px 0;}
.attendance_bot .txt_infor_num .num04{width:11px;background-position:-85px 0;}
.attendance_bot .txt_infor_num .num05{width:9px;background-position:-115px 0;}
.attendance_bot .txt_infor_num .num06{width:10px;background-position:-144px 0;}
.attendance_bot .txt_infor_num .num07{width:9px;background-position:-173px 0;}
.attendance_bot .txt_infor_num .num08{width:10px;background-position:-202px 0;}
.attendance_bot .txt_infor_num .num09{width:10px;background-position:-231px 0;}
.attendance_bot .txt_infor_num .num00{width:10px;background-position:-260px 0;}
.attendance_bot .attendance_month{position:absolute; top:59px; left:42px;padding:0 36px 0 101px;}
.attendance_month .btn_pre{position:absolute; top:23px; left:0;}
.attendance_month .btn_next{position:absolute; top:23px; right:0;}
.attendance_month .txt_year{position:absolute; top:45px; left:36px;display:block;width:57px;height:20px;background:url('https://static.ebs.co.kr/www/common/img/category/public/txt_attendance_year.gif') no-repeat 0 0;text-indent:-9999px;*text-indent:0;*font-size:0;*line-height:0;}
.attendance_month .txt_year.year_2017{background-position:0 -41px;}
.attendance_month .txt_month{display:block;width:78px;height:70px;overflow:hidden;background:url('https://static.ebs.co.kr/www/common/img/category/public/txt_attendance_month.png') no-repeat 0 0;text-indent:-9999px;*text-indent:0;*font-size:0;*line-height:0;}
.attendance_month .month02{background-position:-90px 0;}
.attendance_month .month03{background-position:-199px 0;}
.attendance_month .month04{background-position:-300px 0;}
.attendance_month .month05{background-position:0 -91px;}
.attendance_month .month06{background-position:-106px -91px;}
.attendance_month .month07{background-position:-213px -91px;}
.attendance_month .month08{background-position:-300px -91px;}
.attendance_month .month09{background-position:-406px -91px;}
.attendance_month .month10{width:115px;background-position:-516px -91px;}
.attendance_month .month11{width:105px;background-position:0 -200px;}
.attendance_month .month12{width:115px;background-position:-131px -200px;}
.attendance_bot .attendance_sch{width:100%;}
.attendance_bot .attendance_sch td{width:94px;height:76px;border:1px solid #e5e5e5;}
.attendance_bot .attendance_sch td .chk_wrap{width:100%;height:100%;position:relative;}
.attendance_bot .attendance_sch th{padding-bottom:12px;}
.attendance_bot .attendance_sch th span{display:inline-block;height:13px;background:url('https://static.ebs.co.kr/www/common/img/category/public/txt_attendance_day.gif') no-repeat 0 0;text-indent:-9999px;*text-indent:0;*font-size:0;*line-height:0;}
.attendance_bot .attendance_sch th span.day01{width:31px;}
.attendance_bot .attendance_sch th span.day02{width:33px;background-position:-94px 0;}
.attendance_bot .attendance_sch th span.day03{width:29px;background-position:-189px 0;}
.attendance_bot .attendance_sch th span.day04{width:35px;background-position:-285px 0;}
.attendance_bot .attendance_sch th span.day05{width:31px;background-position:-377px 0;}
.attendance_bot .attendance_sch th span.day06{width:24px;background-position:-475px 0;}
.attendance_bot .attendance_sch th span.day07{width:28px;background-position:-566px 0;}
.attendance_bot .attendance_sch td .txt_date{position:absolute; top:10px; left:11px;font-family:arial;}
.attendance_bot .attendance_sch td .txt_date.sunday{color:#d43942;}
.attendance_bot .attendance_sch td .txt_date.satday{color:#3f8dc2;}
.attendance_bot .attendance_sch td .txt_att_no{display:block;position:absolute; top:11px; right:8px;width:58px;height:58px;background:url('https://static.ebs.co.kr/www/common/img/category/public/img_attendance_no.png') no-repeat 0 0;text-indent:-9999px;*text-indent:0;*font-size:0;*line-height:0;}
.attendance_bot .attendance_sch td .txt_att_yes{display:block;position:absolute; top:11px; right:8px;width:78px;height:58px;background:url('https://static.ebs.co.kr/www/common/img/category/public/img_attendance_yes.png') no-repeat 0 0;text-indent:-9999px;*text-indent:0;*font-size:0;*line-height:0;}
.attendance_bot .attendance_sch td .btn_att_go{display:block;position:absolute; top:11px; right:9px;width:56px;height:61px;background:url('https://static.ebs.co.kr/www/common/img/category/public/btn_attendance_go.png') no-repeat 0 0;}
.attendance_bot .attendance_sch td .btn_att_go span{display:block;width:1px;height:1px;overflow:hidden;position:absolute;top:-1000em;left:0;}
.attendance_wrap + .comment{border-bottom:none;}

/* sns관련 수정 2016-07-22 */
.comment ul.talk_list .talk_contents .info p img{width:18px;height:18px;vertical-align:middle;margin:-3px 5px 0 0;}
.comment ul.talk_list .talk_contents .info p{padding-left:10px;*height:18px;}
.comment ul.talk_list .normal .talk_contents .info p{padding-left:0;}
.board_list .ico_sns{width:18px;height:18px;margin:-2px 3px 0 0;}
.view_head .ico_sns{width:18px;height:18px;vertical-align:middle;margin:5px 5px 0 0;}
.area_global .area_gnb .ico_sns{width:18px;height:18px;margin:-3px 5px 0 0;}
.comment .head_content .ico_sns{width:18px;height:18px;vertical-align:middle;margin:-3px 5px 0 5px;}
#left_area h2 .ico_sns{width:18px;height:18px;vertical-align:middle;margin:-3px 5px 0 0;}
.board_write .ico_sns {padding:0 3px 0;position:relative;bottom:1px;height:18px;}
.view_inner .ico_sns{width:18px;height:18px;margin:-3px 5px 0 0;}

/* 2016-11-21 불량회원 알림 */
.layerpopup {width:310px;height:152px;background:#F4F4F4;border:2px solid #F05C47;border-radius:5px;position:absolute;top:75px;right:295px;z-index:30;}
.layerpopup .con {padding:20px 0px 16px;}
.layerpopup .con li strong {font-size: 15px;line-height: 20px;}
.layerpopup .con li em {color:#E90722;}
.layerpopup .con li + li {padding-top:15px;font-size: 13px;line-height: 18px;}
.layerpopup .foot input {vertical-align: inherit;margin-left: 5px;}
.layerpopup .foot .btn_close { position: absolute;top: 7px;right: 10px;}
.layerpopup .con ul {text-align:center;}
.layerpopup .foot {height: 23px;padding: 0 8px;line-height: 23px;font-size: 11px;color:#3F3F3F;background: #fff;position: relative;border-top:1px solid #E1E3E7;}

/* 2017-05-12 sns 네이버 로그인 */
.login_box_new p {margin-top:7px;}
.login_box_new .btn_sns {display:block;width:297px;height:60px;padding:9px 0 0 21px;margin:8px 0 12px 0;background:url("https://static.ebs.co.kr/www/common/img/category/main/login_sns_bg.gif") no-repeat left top;}
.login_box_new .btn_sns strong {font-size:15px;color:#000;letter-spacing:-2px;position:relative;top:2px;margin-right:18px;}
.login_box_new .btn_sns a {display:inline-block;margin-right:14px;}
